{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "complétage",
            "block_bbox": [
              114,
              125,
              279,
              165
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                114.0,
                125.0
              ],
              [
                279.0,
                125.0
              ],
              [
                279.0,
                165.0
              ],
              [
                114.0,
                165.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "728",
            "block_bbox": [
              1029,
              124,
              1086,
              157
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1029.0,
                124.0
              ],
              [
                1086.0,
                124.0
              ],
              [
                1086.0,
                157.0
              ],
              [
                1029.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "complexe",
            "block_bbox": [
              1862,
              124,
              2001,
              157
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1862.0,
                124.0
              ],
              [
                2001.0,
                124.0
              ],
              [
                2001.0,
                157.0
              ],
              [
                1862.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mois de salaire complet. 工会要求一年加领一个月的全工资。\n▶〈à temps complet〉全日制（↔partiel）：travailler à temps complet 全日工作 / être employé à temps complet 受雇干全日制工作 4.[指交通工具,容器,剧场]满员的,装满的,满满的: train complet 满载[满员]列车（= bondé, plein）/ parking complet 已停满车的的停车场 / Le théâtre affiche《complet》. 剧院挂着“满座”牌。5.[多用于名词后]彻底的,完全的,全面的: étude complète 彻底的研究 / obscurité complète 漆黑 / in-certitude complète de l'avenir 前途未卜 / victoire complète 全胜 / être en complète sympathie avec qn 对某人深表同情 6. petit déjeuner complet （宾馆、饭店里配有面包、黄油、果酱的）一份早餐 / café [thé] complet 配有咖啡[红茶]的一份早餐 7. [俗,贬][用于名词前或名词后]完全的,十足的: C'est un complet idiot（= accompli, achevé, parfait）. 这是个十足[地道]的傻瓜。8.[数]完备的[指空间距离] 9.[植物学] fleur complète 完全花[指雌雄同株的两性花] 10.[哲]完备的[指公理系统],完整的[指概念等]: substance complète 完整的实体 11.[古风]全黑[指夜晚]\nC'est complet！①满员的 ②【俗】这下可凑齐了！这下可够受了！[俗语中亦作 Il ne manque plus que ça！]：Il a commencé, pleuvoir à seaux et ils sont arrivés en retard. C'était complet. 当时，下起了倾盆大雨，而他们又迟到了。这可真够他们受的！",
            "block_bbox": [
              123,
              183,
              1037,
              1085
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                123,
                183
              ],
              [
                123,
                1084
              ],
              [
                1026,
                1084
              ],
              [
                1026,
                994
              ],
              [
                994,
                994
              ],
              [
                974,
                962
              ],
              [
                1026,
                948
              ],
              [
                1036,
                916
              ],
              [
                1036,
                183
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Il [Ce] serait complet. 【贬】[用在假设句后]那真是再好不过了。那就绝了。例如：Avec un anneau dans le nez, il serait complet. 要是在鼻子上穿挂个圆环,那就绝了。\nANT. Incomplet. Elémentaire, rudimentaire. Ebauché, esquissé. Appauvri, diminué, réduit. Désert, vide.",
            "block_bbox": [
              122,
              1116,
              1026,
              1318
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                122.0,
                1116.0
              ],
              [
                1026.0,
                1116.0
              ],
              [
                1026.0,
                1318.0
              ],
              [
                122.0,
                1318.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱn.m. 1.整套西装[指用同样布料做的西装，包括上衣、裤子，多带背心]：completsurmesure[deconfection]定做[现成]的整套西装【辨异】→vêtement2.(配有饮料、面包、黄油、果酱的)一份早餐（=petitdéjeunercomplet）3.(函数系的)完全性，完备性4.[医]complethépatique肝功能检查",
            "block_bbox": [
              119,
              1319,
              1025,
              1519
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                119.0,
                1319.0
              ],
              [
                1025.0,
                1319.0
              ],
              [
                1025.0,
                1519.0
              ],
              [
                119.0,
                1519.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "au (grand) complet 完全地, 全部地; 全体人员地, 全体一致地: Le parti, au complet, a approuvé son chef. 全党一致称颂党的领袖。/ J'ai lu ses livres au complet. 他的著作我全读过。/ La famille s'était rassemblée au grand complet. 全家大团圆。",
            "block_bbox": [
              114,
              1519,
              1025,
              1695
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                114.0,
                1519.0
              ],
              [
                1025.0,
                1519.0
              ],
              [
                1025.0,
                1695.0
              ],
              [
                114.0,
                1695.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complétage [kōpletaː] n. m. 补充, 补足, 搞完整",
            "block_bbox": [
              103,
              1687,
              819,
              1728
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                103,
                1687
              ],
              [
                103,
                1727
              ],
              [
                766,
                1727
              ],
              [
                777,
                1727
              ],
              [
                797,
                1727
              ],
              [
                818,
                1714
              ],
              [
                818,
                1687
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complètement¹[kōplētmā] adv. 1. 完全地, 全部地, 完整地, 从头至尾; 全面地: lire un ouvrage complètement 把一部著作从头到尾读一遍 / traiter un sujet complètement 全面地论述一个问题 / citer complètement 完整地引证 / Il est complètement fou (= tout à fait, vraiment). 他完全疯了。/ Le malade ne sera complètement rétabli que dans plusieurs semaines (= totalement, entièrement). 病人要好几周以后才能完全康复。/ Etes-vous complètement satisfait de votre voiture (= pleinement)? 你对你的汽车完全满意吗？2.[用在答句中]完全地, 全面地, 绝对地, 极端地 (= entièrement, absolument):〈L'héroïne de ce film vous ressemble? — Ah, oui, complètement!〉“这部电影里的女主角长得像你吧？”“啊, 很像, 像极啦。”",
            "block_bbox": [
              104,
              1727,
              1024,
              2233
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                104.0,
                1727.0
              ],
              [
                1024.0,
                1727.0
              ],
              [
                1024.0,
                2233.0
              ],
              [
                104.0,
                2233.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Incomplètement ; insuffisamment.",
            "block_bbox": [
              116,
              2220,
              719,
              2259
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                116,
                2220
              ],
              [
                116,
                2258
              ],
              [
                623,
                2258
              ],
              [
                718,
                2245
              ],
              [
                718,
                2220
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complètement²[kōplētmā] n. m. 1. [测] 航测补充 [补充航空测量不能获得的资料] 2. [古风] 补足, 补全, 完整",
            "block_bbox": [
              99,
              2253,
              1020,
              2343
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                99,
                2268
              ],
              [
                99,
                2342
              ],
              [
                1019,
                2342
              ],
              [
                1019,
                2253
              ],
              [
                455,
                2253
              ],
              [
                392,
                2253
              ],
              [
                372,
                2253
              ],
              [
                329,
                2253
              ],
              [
                288,
                2253
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "compléter [köplete] ⑥ I v.t. 1.〈compléter qch. (par [avec] qch.〉)(用某物)补足[补全]某物,(通过…)使某物齐全[完整]: compléter les effectifs et les armements 补足兵力和武器装备 / compléter l'assortiment d'un magasin 配齐商店的商品 / compléter un jeu d'échecs en rachetant la pièce manquante 重买一颗所缺的棋子补足一副棋 / compléter la somme par un dernier versement 对那笔欠款作最后一次付清 / compléter une somme pour atteindre un chiffre rond 补充一笔款,凑成一个整数 / compléter un nombre 凑足一个数目 2.(对一个整体所缺的东西)补足[补全],使(整体)完备,齐全: Le détail complète le personnage, il ne manque rien au portrait. 细节描写使这个人物形象丰满,完美无缺。3.(用某种办法)使(某事物)圆满完成[臻于完善,尽善尽美] (= parfaire, parachever): La police doit compléter son enquête par l'audition d'autres témoins. 警方需要听取其它证词充实其调查 / compléter une toilette par des accessoires 用化妆用品精心打扮 / compléter un stage 圆满完成实习 / compléter son œuvre 使自己的作品臻于完美 / compléter ses études en suivant un cours de dactylographie 加修打字课以完善自己的学业 / Un délicieux café compléta le repas. 一杯美味咖啡使那次用餐足饱口福。/ Sa dernière victoire complète le tableau. 他的最后胜利使全局大功告成。4.(compléter qn/qch.)弥补某人或某事的缺陷[不足]: Elle complète admirablement son mari. 她令人佩服地弥补了丈夫的不足。/ L'index complète utilement le guide. 索引对指南作了很有用的弥补。5.[测](为航测)作补充测量 6.[数]使(度量空间)完备化",
            "block_bbox": [
              99,
              2344,
              1023,
              2915
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                99.0,
                2344.0
              ],
              [
                1023.0,
                2344.0
              ],
              [
                1023.0,
                2915.0
              ],
              [
                99.0,
                2915.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1081,
              178,
              2004,
              627
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1081.0,
                178.0
              ],
              [
                2004.0,
                178.0
              ],
              [
                2004.0,
                627.0
              ],
              [
                1081.0,
                627.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pour compléter le tableau 而且,加之,作为补充\nIl se compléter v. pr. ①变得完整: Ma collection se complète. 我的收藏品完整无缺。/ Son trousseau se complète petit à petit. 她的嫁妆逐渐备齐了。/ Un repas agréable se complète par un bon cigare. 饭后抽一只好雪茄才算一顿美餐。②互相补全,相辅相成,相得益彰,互相补充,互相弥补,互相填补,互补所缺: deux ouvrages qui se complètent 相辅相成的两部作品 / se compléter l'un et l'autre 相辅相成,相得益彰 / Leurs caractères se complètent. 他们性格互补。\nANT. Abréger, alléger, dimimuer, réduire; commencer, ébaucher, esquisser.",
            "block_bbox": [
              1075,
              631,
              1995,
              1068
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1075.0,
                631.0
              ],
              [
                1995.0,
                631.0
              ],
              [
                1995.0,
                1068.0
              ],
              [
                1075.0,
                1068.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complétif, ve [kōpletif, iv] [语] I a. 1. 补语的：proposition complétive 补语从句 / proposition complétive d'objet 宾语从句\n2. transformation complétive 补语化转换 [生成语法用语, 指在名词或动词意群结构中插入从句作补语从句] (= complétivisation)\nⅡn.f. 补语从句，名词性从句（= proposition complétive, proposition substantive）[法语中指主语从句、直接宾语或间接宾语从句、动词不定式句等]",
            "block_bbox": [
              1059,
              1076,
              1993,
              1397
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1059.0,
                1076.0
              ],
              [
                1993.0,
                1076.0
              ],
              [
                1993.0,
                1397.0
              ],
              [
                1059.0,
                1397.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complétion [kōplesjō] n. f. 1. 完成, 达到, 成就; 做完 2. [石油] 完井 [指完成打井的全部工程直到出油]",
            "block_bbox": [
              1057,
              1398,
              1984,
              1481
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1057.0,
                1398.0
              ],
              [
                1984.0,
                1398.0
              ],
              [
                1984.0,
                1481.0
              ],
              [
                1057.0,
                1481.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complétivisation [köpletiviza[ɑ]sjō] n. f. [语]补语化转换[生成语法用语，指在名词或动词意群中插入一个从句作补语从句] (= transformation complétive)",
            "block_bbox": [
              1058,
              1482,
              1985,
              1600
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1058.0,
                1482.0
              ],
              [
                1985.0,
                1482.0
              ],
              [
                1985.0,
                1600.0
              ],
              [
                1058.0,
                1600.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complétiviseur [kōpletivizćər] n. m. 补语标志, 补语引导词[生成语法用语, 指引导补语从句或补语的词, 如 que 和 de]",
            "block_bbox": [
              1056,
              1603,
              1983,
              1682
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1056.0,
                1603.0
              ],
              [
                1983.0,
                1603.0
              ],
              [
                1983.0,
                1682.0
              ],
              [
                1056.0,
                1682.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complétude [kōpletyd] n. f. [逻] (假设演绎体系中的) 完备性，\n完全性：complétude du calcul des prédicats 谓项逻辑的完全性",
            "block_bbox": [
              1057,
              1683,
              1981,
              1764
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1057.0,
                1683.0
              ],
              [
                1981.0,
                1683.0
              ],
              [
                1981.0,
                1764.0
              ],
              [
                1057.0,
                1764.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complexant [kōpleksā] n. m. （化）1.（稳定剂的）添加剂 2. 配位剂，络合（物形成）剂",
            "block_bbox": [
              1056,
              1764,
              1983,
              1843
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1056.0,
                1764.0
              ],
              [
                1983.0,
                1764.0
              ],
              [
                1983.0,
                1843.0
              ],
              [
                1056.0,
                1843.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "complete [köpleks] I a. 1. 复合的, 联合的: enterprise complete 联合企业 2. 难以马上弄清楚的; 复杂的, 难懂的; 复合的 [指好几部分或好几种要素的组合情形]: une idée complexe 复杂概念 / un problème complexe 复杂问题 / une lutte aiguë et complexe 一场尖锐而复杂的斗争 / terme complexe [逻] 复杂项 / La crise économique se prépare sur un fond complexe: moral, social et politique. 酿成经济危机的根源是复杂的: 有道德、社会和政治诸种因素。 / une procédure complexe 复杂的手续 [辨异] → compliqué 3. 复杂的 [指一个人具有截然不同的多面性格]; 难弄清楚的, 难分清的, 难分辨的, 心怀叵测的: C'est un homme vraiment complexe, je ne le comprends pas. 这个男人心怀叵测, 我猜不透他。4. [数] nombre complexe 复数, 复名数 / plan complexe 复数平面, 复平面 / fonction complexe 复 (值)函数 5. [语] 复合的 [指一个句子内包含几个分句的情况, 之间为并列或主从关系]: sujet [attribut] complexe 带一个或几个补语的主语 [表语] 6. [声学] son complexe 复合声",
            "block_bbox": [
              1047,
              1845,
              1984,
              2507
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1047.0,
                1845.0
              ],
              [
                1984.0,
                1845.0
              ],
              [
                1984.0,
                2507.0
              ],
              [
                1047.0,
                2507.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. 1. 复杂,复合: procéder [raisonner] du simple au complexe 按由简到繁的顺序进行[推理] 2. [精神分析](造成精神障碍的) 情综,情结;复合: complexe d'Odipe (孩子对异性父母",
            "block_bbox": [
              1071,
              2533,
              1981,
              2658
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1071.0,
                2533.0
              ],
              [
                1981.0,
                2533.0
              ],
              [
                1981.0,
                2658.0
              ],
              [
                1071.0,
                2658.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "一方的)恋父[母]情结 / complexe d'Électre 女恋父情结 / complexe de castration 惧阉情结[一种无意识恐惧心理:怕生殖器会被阉割,以作为对禁忌的性行为的惩罚] / souffrir d'un complexe d'infériorité 有自卑感[劣等感]的痛苦 / Elle a un complexe d'infériorité devant [à l'égard] de sa sœur aînée. 她在她姐姐面前有自卑感。3.[经]联合企业,联合[综合]中心,联合",
            "block_bbox": [
              1067,
              2654,
              1981,
              2903
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1067,
                2654
              ],
              [
                1067,
                2902
              ],
              [
                1970,
                2902
              ],
              [
                1980,
                2887
              ],
              [
                1980,
                2654
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7383569478988647,
              "coordinate": [
                114,
                125,
                279,
                165
              ],
              "order": null,
              "polygon_points": [
                [
                  114.0,
                  125.0
                ],
                [
                  279.0,
                  125.0
                ],
                [
                  279.0,
                  165.0
                ],
                [
                  114.0,
                  165.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6607689261436462,
              "coordinate": [
                1029,
                124,
                1086,
                157
              ],
              "order": 1,
              "polygon_points": [
                [
                  1029.0,
                  124.0
                ],
                [
                  1086.0,
                  124.0
                ],
                [
                  1086.0,
                  157.0
                ],
                [
                  1029.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8028739094734192,
              "coordinate": [
                1862,
                124,
                2001,
                157
              ],
              "order": null,
              "polygon_points": [
                [
                  1862.0,
                  124.0
                ],
                [
                  2001.0,
                  124.0
                ],
                [
                  2001.0,
                  157.0
                ],
                [
                  1862.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30878549814224243,
              "coordinate": [
                122,
                184,
                1036,
                644
              ],
              "order": 2,
              "polygon_points": [
                [
                  122.0,
                  184.0
                ],
                [
                  1036.0,
                  184.0
                ],
                [
                  1036.0,
                  644.0
                ],
                [
                  122.0,
                  644.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3854435682296753,
              "coordinate": [
                123,
                183,
                1037,
                1085
              ],
              "order": 3,
              "polygon_points": [
                [
                  123,
                  183
                ],
                [
                  123,
                  1084
                ],
                [
                  1026,
                  1084
                ],
                [
                  1026,
                  994
                ],
                [
                  994,
                  994
                ],
                [
                  974,
                  962
                ],
                [
                  1026,
                  948
                ],
                [
                  1036,
                  916
                ],
                [
                  1036,
                  183
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32946503162384033,
              "coordinate": [
                123,
                636,
                1031,
                906
              ],
              "order": 4,
              "polygon_points": [
                [
                  123,
                  666
                ],
                [
                  123,
                  905
                ],
                [
                  1030,
                  905
                ],
                [
                  1030,
                  636
                ],
                [
                  409,
                  636
                ],
                [
                  335,
                  651
                ],
                [
                  323,
                  651
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3967343270778656,
              "coordinate": [
                122,
                911,
                1029,
                1101
              ],
              "order": 5,
              "polygon_points": [
                [
                  122.0,
                  911.0
                ],
                [
                  1029.0,
                  911.0
                ],
                [
                  1029.0,
                  1101.0
                ],
                [
                  122.0,
                  1101.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7810090184211731,
              "coordinate": [
                122,
                1116,
                1026,
                1318
              ],
              "order": 6,
              "polygon_points": [
                [
                  122.0,
                  1116.0
                ],
                [
                  1026.0,
                  1116.0
                ],
                [
                  1026.0,
                  1318.0
                ],
                [
                  122.0,
                  1318.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6602118611335754,
              "coordinate": [
                119,
                1319,
                1025,
                1519
              ],
              "order": 7,
              "polygon_points": [
                [
                  119.0,
                  1319.0
                ],
                [
                  1025.0,
                  1319.0
                ],
                [
                  1025.0,
                  1519.0
                ],
                [
                  119.0,
                  1519.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.601446807384491,
              "coordinate": [
                114,
                1519,
                1025,
                1695
              ],
              "order": 8,
              "polygon_points": [
                [
                  114.0,
                  1519.0
                ],
                [
                  1025.0,
                  1519.0
                ],
                [
                  1025.0,
                  1695.0
                ],
                [
                  114.0,
                  1695.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39322221279144287,
              "coordinate": [
                103,
                1687,
                819,
                1728
              ],
              "order": 9,
              "polygon_points": [
                [
                  103,
                  1687
                ],
                [
                  103,
                  1727
                ],
                [
                  766,
                  1727
                ],
                [
                  777,
                  1727
                ],
                [
                  797,
                  1727
                ],
                [
                  818,
                  1714
                ],
                [
                  818,
                  1687
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8312734365463257,
              "coordinate": [
                104,
                1727,
                1024,
                2233
              ],
              "order": 10,
              "polygon_points": [
                [
                  104.0,
                  1727.0
                ],
                [
                  1024.0,
                  1727.0
                ],
                [
                  1024.0,
                  2233.0
                ],
                [
                  104.0,
                  2233.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31299686431884766,
              "coordinate": [
                116,
                2220,
                719,
                2259
              ],
              "order": 11,
              "polygon_points": [
                [
                  116,
                  2220
                ],
                [
                  116,
                  2258
                ],
                [
                  623,
                  2258
                ],
                [
                  718,
                  2245
                ],
                [
                  718,
                  2220
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7460957169532776,
              "coordinate": [
                99,
                2253,
                1020,
                2343
              ],
              "order": 12,
              "polygon_points": [
                [
                  99,
                  2268
                ],
                [
                  99,
                  2342
                ],
                [
                  1019,
                  2342
                ],
                [
                  1019,
                  2253
                ],
                [
                  455,
                  2253
                ],
                [
                  392,
                  2253
                ],
                [
                  372,
                  2253
                ],
                [
                  329,
                  2253
                ],
                [
                  288,
                  2253
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6783877015113831,
              "coordinate": [
                99,
                2344,
                1023,
                2915
              ],
              "order": 13,
              "polygon_points": [
                [
                  99.0,
                  2344.0
                ],
                [
                  1023.0,
                  2344.0
                ],
                [
                  1023.0,
                  2915.0
                ],
                [
                  99.0,
                  2915.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8443061709403992,
              "coordinate": [
                1081,
                178,
                2004,
                627
              ],
              "order": 14,
              "polygon_points": [
                [
                  1081.0,
                  178.0
                ],
                [
                  2004.0,
                  178.0
                ],
                [
                  2004.0,
                  627.0
                ],
                [
                  1081.0,
                  627.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7052719593048096,
              "coordinate": [
                1075,
                631,
                1995,
                1068
              ],
              "order": 15,
              "polygon_points": [
                [
                  1075.0,
                  631.0
                ],
                [
                  1995.0,
                  631.0
                ],
                [
                  1995.0,
                  1068.0
                ],
                [
                  1075.0,
                  1068.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33142364025115967,
              "coordinate": [
                1074,
                997,
                1987,
                1074
              ],
              "order": 16,
              "polygon_points": [
                [
                  1074,
                  997
                ],
                [
                  1074,
                  1073
                ],
                [
                  1827,
                  1073
                ],
                [
                  1860,
                  1073
                ],
                [
                  1986,
                  1073
                ],
                [
                  1986,
                  997
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6352850794792175,
              "coordinate": [
                1059,
                1076,
                1993,
                1397
              ],
              "order": 17,
              "polygon_points": [
                [
                  1059.0,
                  1076.0
                ],
                [
                  1993.0,
                  1076.0
                ],
                [
                  1993.0,
                  1397.0
                ],
                [
                  1059.0,
                  1397.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39693784713745117,
              "coordinate": [
                1063,
                1280,
                1987,
                1396
              ],
              "order": 18,
              "polygon_points": [
                [
                  1063,
                  1280
                ],
                [
                  1063,
                  1395
                ],
                [
                  1986,
                  1395
                ],
                [
                  1986,
                  1280
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8255712389945984,
              "coordinate": [
                1057,
                1398,
                1984,
                1481
              ],
              "order": 19,
              "polygon_points": [
                [
                  1057.0,
                  1398.0
                ],
                [
                  1984.0,
                  1398.0
                ],
                [
                  1984.0,
                  1481.0
                ],
                [
                  1057.0,
                  1481.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8294781446456909,
              "coordinate": [
                1058,
                1482,
                1985,
                1600
              ],
              "order": 20,
              "polygon_points": [
                [
                  1058.0,
                  1482.0
                ],
                [
                  1985.0,
                  1482.0
                ],
                [
                  1985.0,
                  1600.0
                ],
                [
                  1058.0,
                  1600.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8150340914726257,
              "coordinate": [
                1056,
                1603,
                1983,
                1682
              ],
              "order": 21,
              "polygon_points": [
                [
                  1056.0,
                  1603.0
                ],
                [
                  1983.0,
                  1603.0
                ],
                [
                  1983.0,
                  1682.0
                ],
                [
                  1056.0,
                  1682.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7957554459571838,
              "coordinate": [
                1057,
                1683,
                1981,
                1764
              ],
              "order": 22,
              "polygon_points": [
                [
                  1057.0,
                  1683.0
                ],
                [
                  1981.0,
                  1683.0
                ],
                [
                  1981.0,
                  1764.0
                ],
                [
                  1057.0,
                  1764.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7418635487556458,
              "coordinate": [
                1056,
                1764,
                1983,
                1843
              ],
              "order": 23,
              "polygon_points": [
                [
                  1056.0,
                  1764.0
                ],
                [
                  1983.0,
                  1764.0
                ],
                [
                  1983.0,
                  1843.0
                ],
                [
                  1056.0,
                  1843.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8493150472640991,
              "coordinate": [
                1047,
                1845,
                1984,
                2507
              ],
              "order": 24,
              "polygon_points": [
                [
                  1047.0,
                  1845.0
                ],
                [
                  1984.0,
                  1845.0
                ],
                [
                  1984.0,
                  2507.0
                ],
                [
                  1047.0,
                  2507.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46342551708221436,
              "coordinate": [
                1071,
                2533,
                1981,
                2658
              ],
              "order": 25,
              "polygon_points": [
                [
                  1071.0,
                  2533.0
                ],
                [
                  1981.0,
                  2533.0
                ],
                [
                  1981.0,
                  2658.0
                ],
                [
                  1071.0,
                  2658.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5527495741844177,
              "coordinate": [
                1067,
                2654,
                1981,
                2903
              ],
              "order": 26,
              "polygon_points": [
                [
                  1067,
                  2654
                ],
                [
                  1067,
                  2902
                ],
                [
                  1970,
                  2902
                ],
                [
                  1980,
                  2887
                ],
                [
                  1980,
                  2654
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "mois de salaire complet. 工会要求一年加领一个月的全工资。\n\n▶〈à temps complet〉全日制（↔partiel）：travailler à temps complet 全日工作 / être employé à temps complet 受雇干全日制工作 4.[指交通工具,容器,剧场]满员的,装满的,满满的: train complet 满载[满员]列车（= bondé, plein）/ parking complet 已停满车的的停车场 / Le théâtre affiche《complet》. 剧院挂着“满座”牌。5.[多用于名词后]彻底的,完全的,全面的: étude complète 彻底的研究 / obscurité complète 漆黑 / in-certitude complète de l'avenir 前途未卜 / victoire complète 全胜 / être en complète sympathie avec qn 对某人深表同情 6. petit déjeuner complet （宾馆、饭店里配有面包、黄油、果酱的）一份早餐 / café [thé] complet 配有咖啡[红茶]的一份早餐 7. [俗,贬][用于名词前或名词后]完全的,十足的: C'est un complet idiot（= accompli, achevé, parfait）. 这是个十足[地道]的傻瓜。8.[数]完备的[指空间距离] 9.[植物学] fleur complète 完全花[指雌雄同株的两性花] 10.[哲]完备的[指公理系统],完整的[指概念等]: substance complète 完整的实体 11.[古风]全黑[指夜晚]\n\nC'est complet！①满员的 ②【俗】这下可凑齐了！这下可够受了！[俗语中亦作 Il ne manque plus que ça！]：Il a commencé, pleuvoir à seaux et ils sont arrivés en retard. C'était complet. 当时，下起了倾盆大雨，而他们又迟到了。这可真够他们受的！\n\nIl [Ce] serait complet. 【贬】[用在假设句后]那真是再好不过了。那就绝了。例如：Avec un anneau dans le nez, il serait complet. 要是在鼻子上穿挂个圆环,那就绝了。\n\nANT. Incomplet. Elémentaire, rudimentaire. Ebauché, esquissé. Appauvri, diminué, réduit. Désert, vide.\n\nⅡn.m. 1.整套西装[指用同样布料做的西装，包括上衣、裤子，多带背心]：completsurmesure[deconfection]定做[现成]的整套西装【辨异】→vêtement2.(配有饮料、面包、黄油、果酱的)一份早餐（=petitdéjeunercomplet）3.(函数系的)完全性，完备性4.[医]complethépatique肝功能检查\n\nau (grand) complet 完全地, 全部地; 全体人员地, 全体一致地: Le parti, au complet, a approuvé son chef. 全党一致称颂党的领袖。/ J'ai lu ses livres au complet. 他的著作我全读过。/ La famille s'était rassemblée au grand complet. 全家大团圆。\n\ncomplétage [kōpletaː] n. m. 补充, 补足, 搞完整\n\ncomplètement¹[kōplētmā] adv. 1. 完全地, 全部地, 完整地, 从头至尾; 全面地: lire un ouvrage complètement 把一部著作从头到尾读一遍 / traiter un sujet complètement 全面地论述一个问题 / citer complètement 完整地引证 / Il est complètement fou (= tout à fait, vraiment). 他完全疯了。/ Le malade ne sera complètement rétabli que dans plusieurs semaines (= totalement, entièrement). 病人要好几周以后才能完全康复。/ Etes-vous complètement satisfait de votre voiture (= pleinement)? 你对你的汽车完全满意吗？2.[用在答句中]完全地, 全面地, 绝对地, 极端地 (= entièrement, absolument):〈L'héroïne de ce film vous ressemble? — Ah, oui, complètement!〉“这部电影里的女主角长得像你吧？”“啊, 很像, 像极啦。”\n\nANT. Incomplètement ; insuffisamment.\n\ncomplètement²[kōplētmā] n. m. 1. [测] 航测补充 [补充航空测量不能获得的资料] 2. [古风] 补足, 补全, 完整\n\ncompléter [köplete] ⑥ I v.t. 1.〈compléter qch. (par [avec] qch.〉)(用某物)补足[补全]某物,(通过…)使某物齐全[完整]: compléter les effectifs et les armements 补足兵力和武器装备 / compléter l'assortiment d'un magasin 配齐商店的商品 / compléter un jeu d'échecs en rachetant la pièce manquante 重买一颗所缺的棋子补足一副棋 / compléter la somme par un dernier versement 对那笔欠款作最后一次付清 / compléter une somme pour atteindre un chiffre rond 补充一笔款,凑成一个整数 / compléter un nombre 凑足一个数目 2.(对一个整体所缺的东西)补足[补全],使(整体)完备,齐全: Le détail complète le personnage, il ne manque rien au portrait. 细节描写使这个人物形象丰满,完美无缺。3.(用某种办法)使(某事物)圆满完成[臻于完善,尽善尽美] (= parfaire, parachever): La police doit compléter son enquête par l'audition d'autres témoins. 警方需要听取其它证词充实其调查 / compléter une toilette par des accessoires 用化妆用品精心打扮 / compléter un stage 圆满完成实习 / compléter son œuvre 使自己的作品臻于完美 / compléter ses études en suivant un cours de dactylographie 加修打字课以完善自己的学业 / Un délicieux café compléta le repas. 一杯美味咖啡使那次用餐足饱口福。/ Sa dernière victoire complète le tableau. 他的最后胜利使全局大功告成。4.(compléter qn/qch.)弥补某人或某事的缺陷[不足]: Elle complète admirablement son mari. 她令人佩服地弥补了丈夫的不足。/ L'index complète utilement le guide. 索引对指南作了很有用的弥补。5.[测](为航测)作补充测量 6.[数]使(度量空间)完备化\n\n\n\npour compléter le tableau 而且,加之,作为补充\n\nIl se compléter v. pr. ①变得完整: Ma collection se complète. 我的收藏品完整无缺。/ Son trousseau se complète petit à petit. 她的嫁妆逐渐备齐了。/ Un repas agréable se complète par un bon cigare. 饭后抽一只好雪茄才算一顿美餐。②互相补全,相辅相成,相得益彰,互相补充,互相弥补,互相填补,互补所缺: deux ouvrages qui se complètent 相辅相成的两部作品 / se compléter l'un et l'autre 相辅相成,相得益彰 / Leurs caractères se complètent. 他们性格互补。\n\nANT. Abréger, alléger, dimimuer, réduire; commencer, ébaucher, esquisser.\n\ncomplétif, ve [kōpletif, iv] [语] I a. 1. 补语的：proposition complétive 补语从句 / proposition complétive d'objet 宾语从句\n\n2. transformation complétive 补语化转换 [生成语法用语, 指在名词或动词意群结构中插入从句作补语从句] (= complétivisation)\n\nⅡn.f. 补语从句，名词性从句（= proposition complétive, proposition substantive）[法语中指主语从句、直接宾语或间接宾语从句、动词不定式句等]\n\ncomplétion [kōplesjō] n. f. 1. 完成, 达到, 成就; 做完 2. [石油] 完井 [指完成打井的全部工程直到出油]\n\ncomplétivisation [köpletiviza[ɑ]sjō] n. f. [语]补语化转换[生成语法用语，指在名词或动词意群中插入一个从句作补语从句] (= transformation complétive)\n\ncomplétiviseur [kōpletivizćər] n. m. 补语标志, 补语引导词[生成语法用语, 指引导补语从句或补语的词, 如 que 和 de]\n\ncomplétude [kōpletyd] n. f. [逻] (假设演绎体系中的) 完备性，\n\n完全性：complétude du calcul des prédicats 谓项逻辑的完全性\n\ncomplexant [kōpleksā] n. m. （化）1.（稳定剂的）添加剂 2. 配位剂，络合（物形成）剂\n\ncomplete [köpleks] I a. 1. 复合的, 联合的: enterprise complete 联合企业 2. 难以马上弄清楚的; 复杂的, 难懂的; 复合的 [指好几部分或好几种要素的组合情形]: une idée complexe 复杂概念 / un problème complexe 复杂问题 / une lutte aiguë et complexe 一场尖锐而复杂的斗争 / terme complexe [逻] 复杂项 / La crise économique se prépare sur un fond complexe: moral, social et politique. 酿成经济危机的根源是复杂的: 有道德、社会和政治诸种因素。 / une procédure complexe 复杂的手续 [辨异] → compliqué 3. 复杂的 [指一个人具有截然不同的多面性格]; 难弄清楚的, 难分清的, 难分辨的, 心怀叵测的: C'est un homme vraiment complexe, je ne le comprends pas. 这个男人心怀叵测, 我猜不透他。4. [数] nombre complexe 复数, 复名数 / plan complexe 复数平面, 复平面 / fonction complexe 复 (值)函数 5. [语] 复合的 [指一个句子内包含几个分句的情况, 之间为并列或主从关系]: sujet [attribut] complexe 带一个或几个补语的主语 [表语] 6. [声学] son complexe 复合声\n\nⅡ n. m. 1. 复杂,复合: procéder [raisonner] du simple au complexe 按由简到繁的顺序进行[推理] 2. [精神分析](造成精神障碍的) 情综,情结;复合: complexe d'Odipe (孩子对异性父母\n\n一方的)恋父[母]情结 / complexe d'Électre 女恋父情结 / complexe de castration 惧阉情结[一种无意识恐惧心理:怕生殖器会被阉割,以作为对禁忌的性行为的惩罚] / souffrir d'un complexe d'infériorité 有自卑感[劣等感]的痛苦 / Elle a un complexe d'infériorité devant [à l'égard] de sa sœur aînée. 她在她姐姐面前有自卑感。3.[经]联合企业,联合[综合]中心,联合",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3aebfa39-ed22-4afd-928d-399c9a91ea5c/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A00%3A32Z%2F-1%2F%2Fa3786d9a9e002286ff62cc4f760a4fdc0090bfbcd1719319cc24690956265a88"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3aebfa39-ed22-4afd-928d-399c9a91ea5c/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A00%3A32Z%2F-1%2F%2Fc0b959eedf3f12e5aacac33a54009476e31035d77bc39616c373d0d97d43c08f"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3aebfa39-ed22-4afd-928d-399c9a91ea5c/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A00%3A33Z%2F-1%2F%2F71d538f7e3b54ea4606799c29f87487eeaf05860544c31bd3c14535ba4a5757f"
  ]
}